#Web_Main_Head {min-height:122px;}
 #Web_Main_Footer .box_footer {padding-left:0px;padding-top:60px;padding-right:0px;padding-bottom:0px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:14px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:2;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:left;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:168px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{font-size:14px;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{line-height:1.8;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a{color:#999999;}
 #Web_Main_Footer .box_web_main .copyNav_li ul > li > a:hover{color:#fff;}
 #Web_Main_Footer .footer_height {min-height:200px;}
 #Web_Main_Footer .sectionheight{margin-left:0px;margin-top:10px;margin-right:0px;margin-bottom:100px;}
 #Web_show_Footer .copyrightStyle .box_web_main {text-align:center;}
 #Web_Main_Footer .copyrightStyle {background-color:#444444;}
 #Web_Main_Footer .copyrightStyle {background-repeat:repeat;background-position:center;}
 .box_footer .copyrightStyle .box_web_main {padding-top:16px;padding-bottom:16px;}